SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000046supertuxGameplaypublic2007-01-13 04:252007-11-04 15:52
ReporterGuest 
Assigned Tosommer 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.3.1 
Summary0000046: Crash on World 1 Bonus level
DescriptionI found a secret bonus level on the south-west ice island, but when I won it, SuperTux crashed.
TagsNo tags attached.
Fixed in GIT revision
Fixed in subversion revision
Attached Files

- Relationships

-  Notes
(0000173)
Ravu al Hemio (administrator)
2007-01-28 12:10

Is this still an issue in revision 4716? I can't replicate this here.
(0000453)
sommer (administrator)
2007-04-09 00:54

Presumed fixed in current SVN

- Issue History
Date Modified Username Field Change
2007-01-13 04:25 Guest New Issue
2007-01-13 04:57 AnMaster Severity minor => crash
2007-01-28 12:10 Ravu al Hemio Note Added: 0000173
2007-01-28 12:10 Ravu al Hemio Status new => feedback
2007-04-09 00:54 sommer Status feedback => resolved
2007-04-09 00:54 sommer Fixed in Version => Subversion
2007-04-09 00:54 sommer Resolution open => fixed
2007-04-09 00:54 sommer Assigned To => sommer
2007-04-09 00:54 sommer Note Added: 0000453
2007-11-04 15:52 sommer Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker